.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article>section>h5{color: red;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article>section aside.Tip>h3{color: black;
	background-color: #e7e6d1;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article>section aside.Tip{background-color: #c2bba7;
	border-radius: 15px;
	border: 1px solid white;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article>section aside.Note>h3{background-color: #8b8267;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article>section aside.Note{background-color: #e7e6d1;
	border-radius: 15px;
	border: 1px solid white;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article>section aside.Caution>h3{background-color: #e60842;
	border-top-left-radius: 15px;
	border-top-right-radius: 15px;
	border-bottom-right-radius: 0px;
	border-bottom-left-radius: 0px;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article>section aside.Caution{background-color: #e7e6d1;
	border-radius: 15px;
	border: 1px solid white;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section figure.float a img{max-width: 70%;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section img.inline{max-height: 1.25em;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section table tbody>tr>td>ol>li img.inline{max-height: 1.5em;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section table tbody>tr>td>ol>li figure.full{padding-bottom: 1.1em;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section img.inline{max-height: 1em;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section table{clear: both;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content table .table-options td{text-align: right;
    padding: 0px;
    margin-bottom: 0px;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content table .table-options td > div{padding-top: 0.6em;
    padding-right: 0.6em;
    padding-bottom: .4em;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content table .table-options h5{color: #FFF;
    background-color: #ee314e;
    width: 45%;
    margin: 0px;
    padding: 0px;
    text-align: center;
    line-height: 2.2;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section table.tablesorter > thead > tr .header{background-color: #7b1f65;
    color: white;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section table > thead > tr > th{background-color: #7b1f65;
    color: white;
    text-align: center;
    border: 1px solid #4b4b4b;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section table > tbody > tr > td{border: 1px solid #DADADA;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section > table > thead > tr > th.red{color: #FFF;
    background-color: #ee314e;
    margin: 0px;
    padding: 1em;
    text-align: center;
    font-size: 1.2em;}
.eg-guide-the-legend-of-zelda-majoras-mask-3d-eguide #content article > section > table > thead > tr.gray{background-color: #7b1f65;
    color: white;}